
#ifndef __CONFIG_H
#define __CONFIG_H

//коэффициент умножения частоты кварцевого резонатора (если не равен 9, меняйте настройки системного таймера)
#define PLL_MULL	9

//коэффициент деления частоты ядра контроллера до 1МГц
#define DIV_ARINC	((PLL_MULL+1)*8)

//0 - скорость 100кГц, 1 - скорость 12,5кГц
#define LOWSPEED	0

void ClkConfig(void);
void PortConfig(void);
void Arinc429TxConfig(void);
void Arinc429RxConfig(void);
void SysTickInit(void);

#endif	//__CONFIG_H
